PHPBlueDragon CMS Index.PHP Multiple Input Validation Vulnerabilities

Bugtraq ID: 20123
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 20 2006 12:00AM
Updated: Sep 21 2006 06:26PM
Credit: Kacper is credited with the discovery of these vulnerabilities.
Vulnerable: PhpBlueDragon PhpBlueDragon CMS 2.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus